@charset "utf-8";
body, li, ul, p, h1, h2, h3, h4, h5, h6, h7, hr  {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
body {
	background:url(../images/main_bg.jpg) repeat-x;
	background-color:#2C721C;
	font-family: 'cgregular';
	font-size:100%;
	line-height:normal;
}

html { min-width:1000px;}

html, body { height:100%;}

.maindiv {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	font-size:.8125em;
}
.header {
	height: 134px;
	width:100%;
	background: url(../images/menu_bg.gif) repeat-x 0 70%;
}
.header_container {
	width: 1000px;
	height:134px;
	margin: auto;
}
.logo {
	float: left;
	margin: 0 0 0 50px;
	width: 240px;
	height: 104px;
	background-image: url(../images/logo_bg.png);
	background-repeat: no-repeat;
	padding: 30px 0 0 20px;
}
#navigation
{
	color: #000;
	height:63px;
	margin: 0 0 0 20px;
	float: left;
	padding:5px 0 0 0;
	width: 645px;
}
#navigation a
{
	color: #14733e;
	font-family:'cgbold';
	text-decoration: none;
	padding:0 3px;
	font-size:90%;
	font-weight:normal;
	line-height: 55px;
	margin: 0 10px 0 0;
}
#navigation a.selected
{
	background:url("../images/menu_bg_left.png") no-repeat left top;
	color:#14733E;
	font-size:90%;
	font-weight:bold;
	padding:1px 0 0 0;
	text-decoration:none;
}
#navigation a span
{
	padding:0;
	color:#FFF;
}
#navigation a.selected span
{
	background:url("../images/menu_bg_right.png") right top no-repeat;
	padding:20px;
	color:#14733e;
	height:19px;
	margin:-1px -12px 0 0;
	line-height: 19px;
}

#navigation a, #navigation a span
{
display: block;
float: left;
}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span
{
float: none;
}
/* End hide */

#navigation a:hover
{
	color: #ffffff;
	text-decoration:underline;
}
#navigation a:hover.selected
{
	color: #14733e;
	text-decoration:underline;
}

#navigation a:hover span
{
	padding-left:20px;
}

#navigation ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
#navigation li
{
	float: left;
	margin: 0;
	background-image: url(../images/menu_saperation.png);
	background-repeat: no-repeat;
	background-position: 100% center;
	padding-left:5px;
}
.container {
	float: left;
	width: 1000px;
	margin: 0px;
	padding: 0px;
}
.container_left {
	float: left;
	width: 325px;
	margin: 10px;
	padding: 0px;
}
.container_right {
	float: left;
	width: 645px;
	margin: 10px 10px 10px 0;
	padding: 0px;
}
.lc_top_left {
	background-image: url(../images/left_con_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 20px;
	width: 20px;
}
.lc_top_right {
	background: url(../images/left_con_bg.png) no-repeat 100% 0;
	float: left;
	height: 20px;
	width: 20px;
}
.lc_top_center {
	background: url(../images/left_con_bg.png) repeat-x center top;
	float: left;
	height: 20px;
	width: 285px;
}
.lc_bottom_left {
	background: url(../images/left_con_bg.png) no-repeat 0 100%;
	float: left;
	height: 20px;
	width: 20px;
}
.lc_bottom_center {
	background: url(../images/left_con_bg.png) repeat-x bottom center;
	float: left;
	height: 20px;
	width: 285px;
}
.lc_bottom_right {
	background: url(../images/left_con_bg.png) no-repeat 100% 100%;
	float: left;
	height: 20px;
	width: 20px;
}
.lc_container {
	background: url(../images/stripe_small.png) repeat-y;
	float: left;
	width: 285px;
	padding: 0 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h3 {
	font-size:30px;
	color:#8bc53f;
}
.lc_container p {
	font-size:16px;
	color:#6b9632;
}
.rc_top_left {
	background-image: url(../images/right_con_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 20px;
	width: 20px;
}
.rc_top_right {
	background: url(../images/right_con_bg.png) no-repeat 100% 0;
	float: left;
	height: 20px;
	width: 20px;
}
.rc_top_center {
	background: url(../images/right_con_bg.png) repeat-x center top;
	float: left;
	height: 20px;
	width: 605px;
}
.rc_bottom_left {
	background: url(../images/right_con_bg.png) no-repeat 0 100%;
	float: left;
	height: 20px;
	width: 20px;
}
.rc_bottom_center {
	background: url(../images/right_con_bg.png) repeat-x bottom center;
	float: left;
	height: 20px;
	width: 605px;
}
.rc_bottom_right {
	background: url(../images/right_con_bg.png) no-repeat 100% 100%;
	float: left;
	height: 20px;
	width: 20px;
}
.rc_container {
	background: url(../images/stripe_large.png) repeat-y;
	float: left;
	width: 604px;
	padding: 0 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.rc_container p {
	font-size:16px;
	color:#6b9632;
}
.rc_container h3 span {
	font-size:30px;
	color:#1a1a1a;
}
.lc_container h3 span {
	font-size:30px;
	color:#1a1a1a;
}
.rc_container a {
	font-size:16px;
	color:#1e1e1e;
	text-decoration:underline;
}
.rc_container a:visited {
	color:#1e1e1e;
}
.rc_container a:hover {
	text-decoration:none;
}
.rc_wrapper {
	float: left;
	width: 645px;
	padding: 0px;
	margin-bottom: 10px;
}
.lc_wrapper {
	float: left;
	width: 325px;
	padding: 0px;
	margin-bottom: 10px;
}
.rc_container ul li {
	list-style-image: url(../images/bullet.png);
	list-style-position: inside;
	text-indent: 20px;
	font-size: 16px;
	color: #3F881F;
}
a.red_link {
	font-size: 14px;
	color: #F00;
	text-decoration: underline;
}
a.red_link:visited {
	color: #F00;
}
a.red_link:hover {
	text-decoration: none;
}
a.request_quote_btn {
	background:url(../images/quote_btn.png) no-repeat;
	display:block;
	font-size:22px;
	font-family: 'cgregular';
	font-weight:bold;
	text-align:center;
	padding-top:10px;
	color:#fff;
	width:212px;
	height:39px;
	text-decoration:none;
	text-shadow:0 2px 2px #555;
}
a.request_quote_btn:hover {
	background:url(../images/quote_btn_ro.png) no-repeat;
}
a.request_quote_large {
	background:url(../images/quote_btn_large.png) no-repeat;
	display:block;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	padding-top:15px;
	color:#fff;
	width:645px;
	height:60px;
	text-decoration:none;
	text-shadow:0 2px 2px #555;
}
a.request_quote_large:hover {
	background:url(../images/quote_btn_large_ro.png) no-repeat;
}
.btn_wrapper {
	float: left;
	width: 645px;
}
.footer {
	background:url(../images/footer_bg.jpg) repeat-x top left;
	height:450px;
	width:100%;
	float:left;
}.footer_container {
	margin: auto;
	width: 960px;
	padding: 20px;
	color: #fff;
}
.footer_link {
	float: left;
	width:250px;
	margin: 0 0 0 20px;
}
.footer_link a {
	color:#FFF;
	font-size:18px;
	text-decoration:none;
	display:block;
	width:230;
	padding:10px 10px;
}
.footer_link a:visited {
	color:#FFF;
	font-size:18px;
	text-decoration:none;
}
.footer_link a:hover {
	background:url(../images/footer_link_bg.png) repeat;
}
a.link_large {
	color:#FFF;
	font-size:24px;
	text-decoration:none;
	display:block;
	width:230;
}
a.link_large:visited {
	color:#FFF;
	font-size:24px;
	text-decoration:none;
}
a.link_large:hover {
	background:url(../images/footer_link_bg.png) repeat;
}
.footer_logo {
	float: right;
	padding: 40px 60px;
}
.copyright {
	float: left;
	width: 960px;
	margin-top: 80px;
	font:12px Verdana, Geneva, sans-serif;
}
.site {
	float: left;
	width: 400px;
}
.design {
	float: right;
	width: 400px;
	text-align: right;
}
.copyright a {
	color:#FFF;
	font:12px Verdana, Geneva, sans-serif;
}
.copyright a:visited {
	color:#FFF;
}
.copyright a:hover {
	text-decoration:none;
}
a.green_link {
	color: #8BC53F;
	font-size: 18px;
	text-decoration: none;
	line-height: 30px;
}
a.green_link:visited {
	color: #8BC53F;
	text-decoration: none;
}
a.green_link:hover {
	text-decoration: underline;
}
.lc_wrapper ul li {
	text-indent:20px;	
}
h4 {
	font:24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #8BC53F;
}

label {
	display: block;
	float: left;
	width: 210px;
	text-align: right;
	margin: 3px;
	padding-right: 5px;
	line-height: 20px;
	color: #6B9632;
}
legend {
	color: #8BC53F;
	font-size: 24px;
	margin: 0 0 0 20px;
}
fieldset {
	margin:10px 0;
	padding: 10px 0;
}
.form_input {
	font-size: 14px;
	padding: 3px;
	margin: 3px;
	width: 300px;
	line-height: 20px;
	border:1px solid #093;
}
.form_input_variable_width {
	font-size: 12px;
	padding: 5px;
	margin: 3px;
	line-height: 20px;
	border:1px solid #093;
}
.submit_button {
	padding: 3px;
	height: 49px;
	border:none;
	background:url(../images/quote_btn.png) no-repeat;
	font-size: 20px;
	color: #FFF;
	width:212px;
	text-shadow:0 2px 2px #555;
}
.submit_button:hover {
	background:url(../images/quote_btn_ro.png) no-repeat;
}
.require {
	font-size: 18px;
	color: #F00;
}
textarea {
	font-size: 14px;
	padding: 0px;
	margin: 3px;
	width: 300px;
	border:1px solid #093;
}
.rc_container img {
	padding-left: 3px;


}
.header_contact {
	float: right;
	color: #FFF;
	font-size: 36px;
	margin-top: 7px;
	padding: 0 30px 0 0;
	text-shadow:0 2px 2px #555;
}
#message_validate {
	color: #F00;
	font-size: 16px;
	padding: 5px;
	float: left;
	width: 600px;
	margin-top: 10px;
}
